upstream carrito {
    server web:8000;
}

server {

    listen 80;

    location / {
        proxy_pass http://carrito;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $host;
        proxy_redirect off;
    }

    location /static/ {
        alias /home/app/web/staticfiles/;
    }

}